Bug 40856 - 404 error
Summary: 404 error
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Web Builder Traffic
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-16 11:44 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-17 18:59:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-16 11:44:27 UTC
Description of Problem:
Can't actually find the page that this is getting used on, but wanted to
report the issue anyway.  The 'apps/panes/header/nav/products_new.rdf'
header points to
'http://www.redhat.com/products/embedded/ecos/support.html' which does not
exist.

How Reproducible:
Always

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Web Builder Traffic 2001-05-21 21:48:28 UTC
there is no place where this link will appear on the website.  fixed it anyway.



Note You need to log in before you can comment on or make changes to this bug.